Search for %s

  1. Search 7.x for %s
  2. Search 8.9.x for %s
  3. Search 10.3.x for %s
  4. Search 11.x for %s
  5. Search main for %s
  6. Other projects
Title Object type File name Summary
ManageFieldsFunctionalTest::cardinalitySettings function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests the cardinality settings of a field.
ManageFieldsFunctionalTest::createField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests adding a new field.
ManageFieldsFunctionalTest::deleteField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests deleting a field from the field edit form.
ManageFieldsFunctionalTest::fieldListAdminPage function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that the field list administration page operates correctly.
ManageFieldsFunctionalTest::manageFieldsPage function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests the manage fields page.
ManageFieldsFunctionalTest::setUp function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php
ManageFieldsFunctionalTest::testCRUDFields function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Runs the field CRUD tests.
ManageFieldsFunctionalTest::testDefaultValue function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that default value is correctly validated and saved.
ManageFieldsFunctionalTest::testDeleteField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that deletion removes field storages and fields as expected.
ManageFieldsFunctionalTest::testDeleteTaxonomyField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that deletion removes field storages and fields as expected for a term.
ManageFieldsFunctionalTest::testDisallowedFieldNames function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that Field UI respects disallowed field names.
ManageFieldsFunctionalTest::testDuplicateFieldName function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that a duplicate field name is caught by validation.
ManageFieldsFunctionalTest::testExternalDestinations function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that external URLs in the 'destinations' query parameter are blocked.
ManageFieldsFunctionalTest::testFieldPrefix function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that the 'field_prefix' setting works on Field UI.
ManageFieldsFunctionalTest::testHelpDescriptions function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that help descriptions render valid HTML.
ManageFieldsFunctionalTest::testHiddenFields function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that Field UI respects the 'no_ui' flag in the field type definition.
ManageFieldsFunctionalTest::testLockedField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests that Field UI respects locked fields.
ManageFieldsFunctionalTest::testNonExistentFieldUrls function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests the access to non-existent field URLs.
ManageFieldsFunctionalTest::testPreconfiguredFields function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests the "preconfigured field" functionality.
ManageFieldsFunctionalTest::updateField function core/modules/field_ui/tests/src/Functional/ManageFieldsFunctionalTest.php Tests editing an existing field.
ManageFieldsTest class core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php Tests the Manage Display page of a fieldable entity type.
ManageFieldsTest.php file core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php
ManageFieldsTest::$defaultTheme property core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php
ManageFieldsTest::$modules property core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php
ManageFieldsTest::setUp function core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php
ManageFieldsTest::testFieldDropButtonOperations function core/modules/field_ui/tests/src/Functional/ManageFieldsTest.php
ManageGitIgnore::__construct function composer/Plugin/Scaffold/ManageGitIgnore.php ManageGitIgnore constructor.
ManageGitIgnoreTest class core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Tests to see whether .gitignore files are correctly managed.
ManageGitIgnoreTest.php file core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php
ManageGitIgnoreTest::$fileSystem property core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php The Symfony FileSystem component.
ManageGitIgnoreTest::$fixtures property core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php The Fixtures object.
ManageGitIgnoreTest::$fixturesDir property core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Directory to perform the tests in.
ManageGitIgnoreTest::$projectRoot property core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php The root of this project.
ManageGitIgnoreTest::createSutWithGit function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Creates a system-under-test and initialize a git repository for it.
ManageGitIgnoreTest::setUp function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php
ManageGitIgnoreTest::tearDown function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php
ManageGitIgnoreTest::testAppendToEmptySettingsIsUnmanaged function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Tests appending to an unmanaged file, and confirm it is not .gitignored.
ManageGitIgnoreTest::testManageGitIgnore function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Tests scaffold command correctly manages the .gitignore file.
ManageGitIgnoreTest::testUnmanagedGitIgnoreWhenDisabled function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Tests scaffold command does not manage the .gitignore file when disabled.
ManageGitIgnoreTest::testUnmanagedGitIgnoreWhenGitNotAvailable function core/tests/Drupal/Tests/Composer/Plugin/Scaffold/Functional/ManageGitIgnoreTest.php Tests scaffold command disables .gitignore management when git not present.
ManageOptions class composer/Plugin/Scaffold/ManageOptions.php Per-project options from the 'extras' section of the composer.json file.
ManageOptions.php file composer/Plugin/Scaffold/ManageOptions.php
ManageOptions::$composer property composer/Plugin/Scaffold/ManageOptions.php The Composer service.
ManageOptions::ensureLocations function composer/Plugin/Scaffold/ManageOptions.php Ensures that all of the locations defined in the scaffold files exist.
ManageOptions::getLocationReplacements function composer/Plugin/Scaffold/ManageOptions.php Creates an interpolator for the 'locations' element.
ManageOptions::getOptions function composer/Plugin/Scaffold/ManageOptions.php Gets the root-level scaffold options for this project.
ManageOptions::packageOptions function composer/Plugin/Scaffold/ManageOptions.php Gets the scaffold options for the stipulated project.
ManageOptions::__construct function composer/Plugin/Scaffold/ManageOptions.php ManageOptions constructor.
ManyAssetsLoadOrderTest class core/tests/Drupal/FunctionalTests/Libraries/ManyAssetsLoadOrderTest.php Tests the loading of many weighted assets.
ManyAssetsLoadOrderTest.php file core/tests/Drupal/FunctionalTests/Libraries/ManyAssetsLoadOrderTest.php

Buggy or inaccurate documentation? Please file an issue. Need support? Need help programming? Connect with the Drupal community.